Subject: Info on Growing Herbs Indoors?

From: [email-masked] (Ellen Pickett)
Date: Sun, 28 Jan 1996 04:58:26 GMT

I am interested in growing some herbs from seed, mainly for culinary
purposes, but possibly also for medicinal purposes.  Because of
various musculoskeletal problems, I have decided to confine my herb
garden to some INDOOR (western exposure) window sills and sunlit
shelves that I can reach easily without stooping.

Can anybody recommend a source of info about indoor herb gardening?  
If not, can anybody recommend herbs which grow best in pots indoors?
All the books I have come across focus on outdoor techniques.   Thanks

Ellen in Toronto                  [email-masked]